This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1027063 - [abrt] libreoffice-core-4.1.2.3-3.fc20: Font::~Font: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
[abrt] libreoffice-core-4.1.2.3-3.fc20: Font::~Font: Process /usr/lib64/libre...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5f0287ac924d6ff2149c400c2b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 22:25 EST by Jared Smith
Modified: 2014-06-16 08:41 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 03:28:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.06 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: core_backtrace (36.34 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: dso_list (32.65 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: environ (2.47 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: maps (119.13 KB, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: open_fds (543 bytes, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details
File: var_log_messages (359 bytes, text/plain)
2013-11-05 22:25 EST, Jared Smith
no flags Details

  None (edit)
Description Jared Smith 2013-11-05 22:25:06 EST
Description of problem:
Editing text on a slide in Impress

Version-Release number of selected component:
libreoffice-core-4.1.2.3-3.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --impress file:///var/tmp/Third%20Party%20Tokenization%20Options%20v1.1.pptx --splash-pipe=5
crash_function: Font::~Font
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1975

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 Font::~Font at /usr/src/debug/libreoffice-4.1.2.3/vcl/source/gdi/font.cxx:286
 #1 ~SvxFont at /usr/src/debug/libreoffice-4.1.2.3/include/editeng/svxfont.hxx:39
 #2 ~CharAttribList at /usr/src/debug/libreoffice-4.1.2.3/editeng/source/editeng/editdoc.cxx:2681
 #3 ContentNode::~ContentNode at /usr/src/debug/libreoffice-4.1.2.3/editeng/source/editeng/editdoc.cxx:1312
 #4 EditUndoDelContent::~EditUndoDelContent at /usr/src/debug/libreoffice-4.1.2.3/editeng/source/editeng/editundo.cxx:157
 #6 SfxUndoArray::~SfxUndoArray at /usr/src/debug/libreoffice-4.1.2.3/svl/source/undo/undo.cxx:1481
 #7 ~SfxListUndoAction at /usr/src/debug/libreoffice-4.1.2.3/include/svl/undo.hxx:149
 #8 SfxListUndoAction::~SfxListUndoAction at /usr/src/debug/libreoffice-4.1.2.3/include/svl/undo.hxx:149
 #9 SfxUndoArray::~SfxUndoArray at /usr/src/debug/libreoffice-4.1.2.3/svl/source/undo/undo.cxx:1481
 #10 ~SfxListUndoAction at /usr/src/debug/libreoffice-4.1.2.3/include/svl/undo.hxx:149
Comment 1 Jared Smith 2013-11-05 22:25:15 EST
Created attachment 820136 [details]
File: backtrace
Comment 2 Jared Smith 2013-11-05 22:25:18 EST
Created attachment 820137 [details]
File: cgroup
Comment 3 Jared Smith 2013-11-05 22:25:22 EST
Created attachment 820138 [details]
File: core_backtrace
Comment 4 Jared Smith 2013-11-05 22:25:26 EST
Created attachment 820139 [details]
File: dso_list
Comment 5 Jared Smith 2013-11-05 22:25:30 EST
Created attachment 820140 [details]
File: environ
Comment 6 Jared Smith 2013-11-05 22:25:34 EST
Created attachment 820141 [details]
File: exploitable
Comment 7 Jared Smith 2013-11-05 22:25:37 EST
Created attachment 820142 [details]
File: limits
Comment 8 Jared Smith 2013-11-05 22:25:41 EST
Created attachment 820143 [details]
File: maps
Comment 9 Jared Smith 2013-11-05 22:25:44 EST
Created attachment 820144 [details]
File: open_fds
Comment 10 Jared Smith 2013-11-05 22:25:48 EST
Created attachment 820145 [details]
File: proc_pid_status
Comment 11 Jared Smith 2013-11-05 22:25:51 EST
Created attachment 820146 [details]
File: var_log_messages
Comment 12 David Tardon 2013-11-11 05:21:40 EST
Is it reproducible?
Comment 13 Jared Smith 2014-06-16 08:41:09 EDT
I haven't been able to reproduce it lately

Note You need to log in before you can comment on or make changes to this bug.